src:libcircle-fe-gtk-perl

Date: 2019-11-14 05:00:03

Debian unstable (main only)

packagesummary
circle-gtk (= 0.173170-2)unsatisfied dependency on perlapi-5.28.1

Build-dependencies unstable (main only)

packagesummary
libcircle-fe-gtk-perl (= 0.173170-2)unsatisfied dependency on perlapi-5.28.1